<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="key_flashlight" translatable="false">key_flashlight</string>
    <string name="key_vibrate" translatable="false">key_vibrate</string>
    <string name="key_autofocus" translatable="false">key_autofocus</string>
    <string name="key_laser" translatable="false">key_laser</string>
    <string name="key_laser_blue" translatable="false">blue</string>
    <string name="key_laser_red" translatable="false">red</string>
    <string name="key_laser_green" translatable="false">green</string>
    <string name="key_laser_white" translatable="false">white</string>
    <string name="key_window_type" translatable="false">key_window</string>
    <string name="key_copy" translatable="false">key_copy</string>
    <string name="key_save" translatable="false">key_save</string>
    <string name="key_launch" translatable="false">key_launch</string>
    <string name="key_duplicate" translatable="false">key_duplicate</string>
    <string name="key_default" translatable="false">key_default</string>
    <string name="key_password" translatable="false">key_password</string>
    <string name="key_show_donate" translatable="false">key_show_donate</string>
    <string name="key_starts_count" translatable="false">key_starts_count</string>
</resources>